django-daterange-filter vulnerabilities

Allow to filter by a custom date range on the Django Admin

Latest version

1.3.0

First published

9 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
django-daterange-filter 1.3.0
Latest
04 May, 2016 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
django-daterange-filter 1.2.0 09 Oct, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
django-daterange-filter 1.1.1 25 Feb, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
django-daterange-filter 1.1.0 25 Feb, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
django-daterange-filter 1.0.0 28 May, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
django-daterange-filter 0.2.1 06 Jun, 2013 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
django-daterange-filter 0.2.0 30 May, 2013 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
django-daterange-filter 0.1.1 23 Aug, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
django-daterange-filter 0.0.2 12 Jul, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
django-daterange-filter 0.0.1 03 Jul, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L